Subject: 405CR stability?

From: Bryan Rittmeyer <[email-masked]>
Date: Thu, 03 May 2001 22:34:20 -0700

Hello,

Is anyone successfully using the MontaVista
kernel sources with a 405CR board? I ask because
I am seeing strange ramdisk/filesystem-related
problems with the 405CR that are not present
when running the same sources on my Walnut's
405GP.

If you are using a 405CR with an initrd, please
let me know. I'm also curious if there are any
commercially availible evaluation boards for the
405CR...

Regards,

Bryan

--
Bryan Rittmeyer
mailto:[email-masked]
Ixia Communications
26601 W. Agoura Rd.
Calabasas, CA 91302

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/